.clear { clear: both; }

.Product p strong { font-weight: bold; }
.Product .product h1 { padding-right: 115px; width:260px; overflow: hidden; text-overflow: ellipsis;}
.Product .promoteButton { position: absolute; top: 2px; right: 0; }
.Product .share { padding-top: 10px; border-top: 1px solid #ccc; margin-bottom: 20px; }
.Product .product .details { position: relative; }
.Product .details .btn-follow { float: none; display: inline-block; margin: 0 0 0 10px; }
.Product .tags a { margin-right: 3px; }
.Product .left p { margin: 15px 0 10px; color: #999; }
.Product #cart-submit { background: #444 url(/images/icons/cart-24b.png) 15px 5px no-repeat; padding-left: 45px; font-family: Arial; font-size: 13px; }
.Product #cart-submit:hover { background: #555 url(/images/icons/cart-24b.png) 15px 5px no-repeat !important; }
.Product .type_prints .preview .cards img { padding: 0 !important; }
.Product .related.otherFormats { padding-bottom: 10px; margin-bottom: 10px; }
	.Product .related .title { text-transform: uppercase; margin-bottom: 10px; }
.Product .related#S1 { border-bottom: 1px solid #eee; }

.Product .product_options li { position: relative; }
	.Product .product_options li .learn { position: absolute; right: -100px; bottom: 1px; width: 90px; z-index: 10; }
.Product .product_options li .learn .expand { position: absolute; background: #eee; padding: 15px; top: 15px; left: 50%; margin-left: -175px; width: auto; text-align: center; display: none; z-index: 11; }
.Product .product_options li .learn:hover .expand { display: block; }
	.Product .product_options li .learn .expand h2 { margin: auto; }
	.Product .product_options li .learn .expand th,
	.Product .product_options li .learn .expand td { padding: 3px 10px; }
	.Product .product_options li .learn .expand .bar { border-right: 1px solid #ccc; min-width: 80px; }

.Product .product_options .custom li { width: 30px; height: 30px; border: 1px solid #2A87C2; border-radius: 3px; margin: 0 10px 10px 0; font-size: 13px; font-weight: bold; float: left; text-align: center; line-height: 30px; }
	.Product .product_options .custom li:hover { border: 1px solid #666; cursor: pointer; }
	.Product .product_options .custom li.selected { background-color: #000; border: 1px solid #000; color: #fff; }
	.Product .product_options .custom li.out { background-color: #E6E5EB; border: 1px solid #7B7E84; color: #7B7E84; }
		.Product .product_options .custom li label { color: #888888; display: block; }

/* Help Men vs Women */
.Product .product_options li .learn#g49 .women { display: none; }
.Product .product_options li .learn#g50 .men { display: none; }

.Product #footer { border-top: 1px solid #ccc; padding-top: 10px; }

/* Slider General Overrides */
.Product #col-big .cards li { margin-right: 11px; }
.Product .slider .window { width: 940px; }
.Product .slider .control.next { right: 0; }
.Product .slider .control.prev { left: 0; }

/* Profile Product Page Overrides */
.Profile.Product #col-big .cards li { margin-right: 4px; }
.Profile.Product #col-big { float: right; width: 830px; }
.Profile.Product .slider .window { width: 770px; }


/* collection */
.collection-picker { position: relative; }
.collection-options { max-height: 340px; overflow-y: auto; overflow-x: hidden; font-size: 11px; }
.collection-options-container { position: absolute; display: none; top: 56px; background-color: #fff; box-shadow: 0px 1px 4px rgba(0,0,0,.2); padding: 0px 10px 5px; width: 200px; z-index: 10; border-radius: 3px; border: 1px solid #E1E1E1; }
.collection-options-container .caret-top { z-index: 11; position: absolute; display: block; background: url(/images/panel-notch.png) no-repeat; height: 13px; width: 27px; top: -13px; left: 170px; }
.collection-options label { display: block; }
.collection-options li { margin-bottom: 2px; line-height: 15px; }
.collection-options li.empty-set { margin: 15px 0; line-height: 15px; }
.collection-options .heading { font-weight: bold; color: #666; text-transform: uppercase; margin-top: 10px; }
.collection-options-container.active { display: block; -webkit-animation: menu-slide-in-up .3s; }
.collection-options a.link { display: inline-block; width: 180px; text-decoration: none; }
.collection-options a { padding-left: 20px; color: #666; display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width: 180px; }
.collection-options a.lb-add { background: url('/images/collections-dd-sprite.png') left bottom no-repeat; }
.collection-options a.lb-delete { background: url('/images/collections-dd-sprite.png') left top no-repeat; }
.collection-tools { border-top: 1px solid #e6e6e6; margin: 5px -10px 0; padding: 5px 10px 0; }
.collection-tools a { font-size: 11px; font-weight: bold; color: #666; }
.collection-tools ul li { display: block; float: left; padding-right: 5px; color: #d4d4d4; }

/* Limited Edition */
.Product .quantity { color: #ff5022; font-weight: bold; }
	.Product .quantity.remaining { color: #719D00; font-size: 1.1em; }

/* product refresh */
.product-refresh { padding-top: 30px; }
.product-refresh .product-left-col { float: left; width: 550px; margin-right: 35px; }
.product-refresh .product-right-col { float: left; width: 415px; margin: 0; }
.product-refresh .prod-module { margin-bottom: 20px; }
.product-refresh h5 { font-size: 14px; font-weight: bold; margin-bottom: 5px; }
.product-refresh .product_options li label { font-size: 14px; font-weight: bold; margin-bottom: 4px; }
.product-refresh .product_options li label.error { font-size: 12px; position: absolute; padding: 0 0 0 10px; }

.product-refresh .style_1 img { border-color: #DDD; border-radius: 200px; width: 16px; height: 16px; }
.product-refresh .style_1 span.tooltip { display: inline-block; padding: 2px; border: 1px solid transparent; width: 18px; height: 18px; border-radius: 200px; transition: all .5s; }
.product-refresh .style_1 span.tooltip.selected { border-color: #CCC; }
.product-refresh .style_1 span.tooltip:hover { border-color: #2a87c2; }

.promote-new { position: absolute; top: 0; right: 60px; }
.promote-new .status { position: absolute; top: 0px; width: 60px; height: 40px; display: block; background: url('/images/icons/promote-new.png') no-repeat #f6f6f6; border-radius: 3px 3px 0 0; text-indent: -9999px; padding: 0; z-index: 1; }
.promote-new .status.promote { background-position: center top; transition: background-color 0.3s ease; }
.promote-new .promote:hover, .promote-new .status { background-position: center bottom; background-color: #f6f6f6; }
.promote-new .promote:hover { background-color: #e1e1e1; }
.promote-new .promo-count { position: absolute; top: 40px; border: 1px solid #f6f6f6; border-radius: 0 0 3px 3px; width: 58px; height: 25px; text-align: center; font-size: 12px; padding: 0; text-decoration: none; line-height: 25px; }

.follow-new .btn-follow a span { width: 60px; text-align: center; background: #f6f6f6; border-radius: 4px; font-size: 12px; padding: 4px 16px; color: #666; font-weight: bold; }
.Product .details .follow-new .btn-follow { margin: 0; width: auto; }
.follow-new { margin-top: 4px; }
.follow-new .btn-follow .add:hover span { background-color: #E1E1E1; transition: background-color 0.3s ease; }
.follow-new .btn-follow .remove span { background-color: #aee869; color: #fff; transition: background-color 0.3s ease; }
.follow-new .btn-follow a .unfollow { background-color: #d44444; }
.product-refresh .styled-select { background-color: #FFF; border-radius: 4px; position: relative; width: 195px; overflow: hidden; border: 1px solid #e1e1e1; font-size: 12px; cursor: pointer; }
.product-refresh .styled-select select { background-color: #FFF; border: none; height: auto; color: #666; font-size: 12px; font-weight: bold; text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; width: 215px; transition: background-color 0.3s ease; }
.product-refresh .styled-select:hover select { background-color: #E1E1E1; }
#wrap .product-refresh .styled-select select { -webkit-appearance: none; -moz-appearance: window; appearance: none; border: 0; border-radius: 0; padding: 12px 50px 12px 10px; }
.product-refresh .styled-select:after { position: absolute; content: ''; width: 14px; height: 8px; pointer-events: none; right: 10px; top: 15px; background: url('/images/down-arrow.png') no-repeat; display: block; }
.product-refresh .styled-select select::-ms-expand { display: none; }
.Product .product-refresh .product_options li .learn { position: absolute; right: -100px; bottom: auto; width: auto; z-index: 201; display: inline-block; right: 0; font-size: 12px; }
.Product .product-refresh .product_options li .learn .expand { left: auto; right: -20px; }
.product-refresh .product_options li { margin-bottom: 0; padding-bottom: 20px; }
.product-refresh li.style_0 { margin-right: 10px; }

.Product .product-refresh #cart-submit { width: 404px; font-size: 18px; margin-bottom: 20px; background-position: 115px 7px; }
.Product .product-refresh #cart-submit:hover, #wrap .product-refresh .product .add_tocart:hover { background: #555 url('/images/icons/cart-24b.png') 115px 7px no-repeat !important; }

.product-refresh .frame-this { display: inline-block; margin: 19px 0 0; border: none; line-height: 40px; text-align: center; }
.product-refresh .product h2 { font-size: 16px; font-weight: bold; margin: 0 0 10px 0; width: 345px; line-height: 1.3em; }
.product-refresh .prod-user .user-avatar { float: left; margin-right: 10px; }
.product-refresh .prod-user .user-avatar img { width: 60px; height: 60px; border-radius: 1000px; }
.product-refresh .prod-user .user-avatar ~ a { font-weight: bold; }
.product-refresh .prod-user { font-size: 12px; margin-bottom: 10px; width: 345px; }
.product-refresh .prod-user h1 { font-size: 14px; font-weight: bold; padding: 0; }
.product-refresh .product .price { font-size: 24px; }
.product-refresh .product #discount-price { font-size: 24px; }
.product-refresh .type_prints .preview img { width: 550px; box-sizing: border-box; }
.product-refresh .additional_views { margin-top: 10px; }

.product-refresh .prod-buttons .grey-btn { float: left; margin-right: 10px; }
.social-module { padding: 12px 0 0 30px; }
.social-module.grey-btn:hover { background-color: #f6f6f6; }
.social-module a { display: inline-block; height: 24px; width: 24px; background: url('/images/icons/share-sprites.png') no-repeat; margin-right: 10px; }

.social-module a.ps-fb { background-position: 4px 0; }
.social-module a.ps-twitter { background-position: -33px 0; }
.social-module a.ps-pinterest { background-position: -71px 0; }
.social-module a.ps-wanelo { background-position: -109px 0; background-image: url('/images/icons/share-sprites.png') !important; }
.social-module a.ps-fb:hover { background-position: 4px -25px; }
.social-module a.ps-twitter:hover { background-position: -33px -25px; }
.social-module a.ps-pinterest:hover { background-position: -71px -25px; }
.social-module a.ps-wanelo:hover { background-position: -109px -25px; }

.product-refresh .collection-trigger { background-color: #FFF; border-radius: 4px; position: relative; width: 195px; overflow: hidden; border: 1px solid #e1e1e1; font-size: 12px; font-weight: bold; color: #666; width: 198px; height: 40px; box-sizing: border-box; display: block; line-height: 40px; text-align: center; }
.product-refresh .collection-trigger:hover { background-color: #e1e1e1; }
.product-refresh .collection-trigger:after { position: absolute; content: ''; width: 14px; height: 8px; pointer-events: none; right: 6px; top: 15px; background: url('/images/down-arrow.png') no-repeat; display: block; }
.product-refresh .collection-picker { float: left; width: 198px; z-index: 200; }
.product-refresh .about-art { position: relative; transition:  }
.product-refresh .read-more { max-height: 66px; overflow: hidden; }
.product-refresh .read-more.open { max-height: 300px; transition: max-height: 1s ease; }

.product-refresh .about-art.open .trigger { position: absolute; bottom: 0; opacity: 0; }
.product-refresh .about-art .trigger { font-weight: bold; opacity: 1; }

.product-comments { clear: both; padding-top: 40px; position: relative; }
.pt-content { border-top: 1px solid #ccc; clear: both; background-color: #FFF; padding: 20px; }
.pt-pane { display: none; }
.pt-pane.active { display: block; }
.prod-tab li { float: left; display: block; margin-bottom: -1px; }
.prod-tab li a { border: 1px solid transparent; border-bottom: none; display: block; border-radius: 4px 4px 0 0; padding: 12px 15px; color: #222; font-weight: bold; box-sizing: border-box; }
.prod-tab li a.active { border-color: #CCC; background-color: #FFF; }
.tabbed.user-list li { width: 232px; }
.tabbed.user-list .name { overflow: hidden; }
.pt-content .show-btn { position: absolute; top: 54px; right: 20px; color: #457eb9; cursor: pointer; font-weight: bold; }
.pt-content .item img.photo, .pt-content .comment-item img.photo { border-radius: 200px; }
.meta-total { color: #2a87c2; }

.limit-items .comment-item, .limit-items .item { display: none; }
.limit-items .comment-item.show-default, .limit-items .comment-item.show-action,
.limit-items .item.show-default, .limit-items .item.show-action  { display: block; }

.product-refresh .slider .control { background-image: url(/images/wishlist_arrows_new.png); }

.artist-tools-row { position: relative; }
.artist-tools-row .affiliate-box { width: 255px; display: inline-block; }
.artist-tools-row .collection-picker { display: block; text-transform: none; position: absolute; top: 25px; right: 0; }
.artist-tools-row .collection-trigger { color: #FFF; }
.artist-tools-row .collection-options-container { left: -35px; top: 40px; }
.artist-tools-row .collection-options-container .caret-top { left: 100px; }
.artist-tools-row .collection-options-container .caret-top { left: 96px; }